// Activities are the main building block for projects. They can be created as rows in the Work Breakdown View
// and examined and edited in the inspector.
"entity.Activity"                                                   = "Activity";
"entity.Activity.plural"                                            = "Activities";

// This is the default title for newly created activities
"activity.title.default"                                            = "New Activity";

// This is the default title for newly created milestone activities
"activity.milestone.title.default"                                  = "New Milestone";

// This is the abbreviation used for denoting milestones.
// It is currently used as a title prefix when exporting activities to iCal files, the Calendar.app,
// or when importing from Microsoft Project files.
"activity.milestone.short"                                          = "MS";

"MEActivity.property.flatOrder"                                     = "#";
"MEActivity.property.flatOrder.description"                         = "»#« assigns a unique number to every activity or group within a project. The position of activities can only be changed with the mouse when the outline is sorted using this column. A sorting using a different column can be transferred to the # column via the menu command 'Freeze Sort Order'.";

"MEActivity.property.outlineCode"                                   = "Code";
"MEActivity.property.outlineCode.description"                       = "»Code« contains an outline code defined in the project settings.";

"MEActivity.property.wbsCode"                                       = "WBS Code";
"MEActivity.property.wbsCode.description"                           = "»WBS Code« contains the WBS-Code defined in the project settings.";

"MEActivity.property.level"                                         = "Level";
"MEActivity.property.level.description"                             = "»Level« contains the outline level for the activity.";

"MEActivity.property.levelInProject"                                = "Level in Project";
"MEActivity.property.levelInProject.description"                    = "»Level in Project« contains the outline level for the activity inside its own project.";

"MEActivity.property.previousActivities"                            = "Predecessors";
"MEActivity.property.previousActivities.description"                = "»Predecessors« contains the predecessors for the activity or group.";

"MEActivity.property.nextActivities"                                = "Successors";
"MEActivity.property.nextActivities.description"                    = "»Successors« contains the successors for the activity or group.";

"MEActivity.property.previousActivitiesSignatures"                  = "Predecessors";
"MEActivity.property.previousActivitiesSignatures.description"      = "»Predecessors« contains the predecessors for the activity or group.";

"MEActivity.property.nextActivitiesSignatures"          			= "Successors";
"MEActivity.property.nextActivitiesSignatures.description"          = "»Successors« contains the successors for the activity or group.";

"MEActivity.property.isMilestone"                                   = "Milestone";
"MEActivity.property.isMilestone.description"                       = "»Milestone« contains a button to change an activity into a milestone and vice versa.";

"MEActivity.property.childActivities"                               = "Child Activities";
"MEActivity.property.childActivities.description"                   = "»Child Activities« contains information on child activities.";

"MEActivity.property.parentActivity"                                = "Parent Activity";
"MEActivity.property.parentActivity.description"                    = "»Parent Activity« contains the parent activity.";

// The format of columns containing resource names can be switched to show initials or the full titles.
"valueType.resources.formatOption.resourcesFormat"                  = "Format";
"valueType.resources.formatOption.resourcesFormat.initials"         = "Initials";
"valueType.resources.formatOption.resourcesFormat.fullTitle"        = "Full title";

// When entering activity codes into the "# Predecessors" or "# Successors" columns or into the "#" columns
// in the dependencies inspector, the following error can occur if the entered code does not match an activity:
"error.activity.doesNotExist.description.%@"                        = "Activity %@ does not exist";

// If the user tries to enter actual work values for a milestone activity via a table or the inspector, this error is presented:
"error.activity.actualValuesNotInMilestone.description"             = "The actual values for this activity cannot be edited directly.";
"error.activity.actualValuesNotInMilestone.recovery"                = "Actual work and duration values cannot be set for milestones. Milestones represent a date without assigned work.";

// If the user tries to provide actual work values via a table or the inspectorfor an activity which has a
// mixture of material and non-material assignments, the following error is presented:
"error.activity.absoluteProgressForMixedMaterialUnits.description"  = "Absolute progress values cannot be set for activities with a combination of material and other resources.";
"error.activity.absoluteProgressForMixedMaterialUnits.recovery"     = "In this case the actual values need to be managed individually for each assignment.";

// This error is generated when the user tries to remove the start date constraint on the root activity for forward-scheduled projects.
"error.activity.cannotClearProjectStartDate.description"            = "This date cannot be cleared.";
"error.activity.cannotClearProjectStartDate.recovery"               = "It is required as the project's main start date.";

// This error is generated when the user tries to remove the end date constraint on the root activity for backward-scheduled projects.
"error.activity.cannotClearProjectEndDate.description"              = "This date cannot be cleared.";
"error.activity.cannotClearProjectEndDate.recovery"                 = "It is required as the project's main end date.";

// This error is generated when the user tries to edit the resourceUnits of an activity with assignments.
"error.activity.resourceUnitsWithAssignments.description"           = "The field »Resource Units« can only be edited for activities without assignments.";
"error.activity.resourceUnitsWithAssignments.recovery"              = "Please edit the field directly in the assignment rows.";

// This error is generated when the user tries to set material work on an activity.
"error.activity.materialWork.description"                           = "Material based work cannot be set on activities.";
"error.activity.materialWork.recovery"                              = "Please set this work directly on the assignments.";

// This error is generated when the user tries to edit the resourceUnits of an activity with assignments.
"error.activity.cycle.description"                                  = "This action would lead to cyclic dependencies between activities.";
"error.activity.cycle.recovery"                                     = "Please delete some of the existing dependencies first in order to enable this.";

// This error is generated when the user tries to edit the leveling delay column for a group.
"error.activity.levelingDelayOnGroup.description"                   = "Leveling delays can’t be set on groups.";

// This error is generated when the user tries to change the actual start date of a group and child activities have different actual start dates.
"error.activity.actualStartDateChange.description.%@"               = "Do you want to change the actual start of %@ activities?";
"error.activity.actualStartDateChange.recovery"                     = "If the actual start of a group is changed, the actual start of all child activities is also changed.";
"error.activity.actualStartDateChange.option.change"                = "Change actual start";

// This error is generated when the user tries to change the actual end date of a group and child activities have different actual end dates.
"error.activity.actualEndDateChange.description.%@"                 = "Do you want to change the actual end of %@ activities?";
"error.activity.actualEndDateChange.recovery"                       = "If the actual end of a group is changed, the actual end of all child activities is also changed.";
"error.activity.actualEndDateChange.option.change"                  = "Change actual end";

// The name of the format options sub menu in the context menu of the "Predecessors" and "Successors"
// columns of the Work breakdown View
"valueType.activitySignature.formatOption.format"                   = "Format";